ruby-wirble_0.1.3-5_all.deb


Advertisement

Description

ruby-wirble - Extensions for the Ruby irb command line shell

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-wirble
Package version: 0.1.3
Package release: 5
Package architecture: all
Package type: deb
Installed size: 35 B
Download size: 12.13 KB
Official Mirror: archive.ubuntu.com
A handful of useful Irb features, including colorized results, tab-completion, history, a simple prompt, and several helper methods, all rolled into one easy to use package.

Alternatives

    Download

    Source package: ruby-wirble

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-wirble deb package:
      # sudo apt-get install ruby-wirble

    Files

    • /usr/lib/ruby/vendor_ruby/wirble.rb
    • /usr/share/doc/ruby-wirble/README.gz
    • /usr/share/doc/ruby-wirble/changelog.Debian.gz
    • /usr/share/doc/ruby-wirble/copyright
    • /usr/share/rubygems-integration/all/specifications/wirble-0.1.3.gemspec

    Changelog

    2015-08-21 - Miguel Landaeta <nomadium@debian.org> ruby-wirble (0.1.3-5) unstable; urgency=medium [ Miguel Landaeta ] * Team upload. * Bump DH compat level to 9. [ Jonas Gennant ] * Drop all transitional packages. (Closes: #735730). * Bump Standards-Version to 3.9.6. No changes were required. [ Christian Hofstaedtler ] * Remove obsolete d/require-rubygems.overrides. [ Cédric Boutillier ] * Use canonical URI in Vcs-* fields. * Remove obsolete DM-Upload-Allowed flag.

    2012-06-24 - Vincent Fourmond <fourmond@debian.org> ruby-wirble (0.1.3-4) unstable; urgency=low * Team upload. * Build with newer gem2deb * Seems to conforms to standards 3.9.3 * Fix various details in debian/copyright (thanks to Gunnar for one of them) * Move all transitional packages to priority: extra

    2011-06-08 - Gunnar Wolf <gwolf@debian.org> ruby-wirble (0.1.3-3) unstable; urgency=low * Switched over to the new gem2deb build infrastructure; package renamed from libwirble-ruby to ruby-wirble

    2010-06-11 - Gunnar Wolf <gwolf@debian.org> libwirble-ruby (0.1.3-2) unstable; urgency=low * Provide also a Ruby 1.9.1 package and a documentation (compiled rdoc) package (Closes: #580881) * Standards-version 3.8.1→3.8.4 (no changes needed)

    2009-06-07 - Ryan Niebur <ryanryan52@gmail.com> libwirble-ruby (0.1.3-1) unstable; urgency=low [ Gunnar Wolf ] * Changed section to Ruby as per ftp-masters' request [ Ryan Niebur ] * New upstream release * add myself to Uploaders * update debian/rules for new version * update debian/copyright * make them have different short descriptions * add Homepage field

    2009-03-30 - Gunnar Wolf <gwolf@debian.org> libwirble-ruby (0.1.2-3) unstable; urgency=low * Added missing build-depend on ruby-pkg-tools (Closes: #521986) * Bumped up standards-version to 3.8.1, no changes needed

    2009-03-10 - Gunnar Wolf <gwolf@debian.org> libwirble-ruby (0.1.2-2) unstable; urgency=low * Added dependency on rubygems1.8 (Closes: #519190)

    2008-12-29 - Gunnar Wolf <gwolf@debian.org> libwirble-ruby (0.1.2-1) unstable; urgency=low * Initial upload (Closes: #510136)

    Advertisement
    Advertisement